Subject: bug#8834: 24.0.50; doc string of `Info-virtual-nodes'

From: Juri Linkov <[email-masked]>
Date: Sat, 11 Jun 2011 02:55:10 +0400

> The doc string seems to be missing some of the intended text.  Contrast,
> for example, the doc string of `Info-virtual-files'.  The `??????' is where
> I suspect some text is missing:

Thanks for the bug reports.  I'll start looking at fixing them 2 weeks later.